<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="horizontal"
    android:layout_width="match_parent"
    android:id="@+id/ll_item"
    android:layout_marginTop="3dp"
    android:layout_marginRight="10dp"
    android:layout_marginLeft="10dp"
    android:background="@drawable/bg_white_item"
    android:layout_height="40dp">


    <com.fxy.baselibrary.views.MarqueeTextView
        android:id="@+id/tv_text"
        android:layout_width="150dp"
        android:background="@color/white"
        android:layout_height="45dp"
        android:paddingLeft="8dp"
        android:paddingRight="8dp"
        android:layout_weight="1"
        android:enabled="false"
        android:ellipsize="marquee"
        android:focusable="true"
        android:singleLine="true"
        android:gravity="center_vertical"
        android:hint="请选择出库容器"
        android:textColor="@color/black"
        android:textSize="@dimen/t16"
        />
    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:orientation="horizontal"
        android:layout_centerVertical="true">
        <Button
            android:id="@+id/btn_del"
            android:background="@color/white"
            android:textColor="@color/md_orange_STO"
            android:text="删除"
            android:layout_gravity="center"
            android:layout_width="50dp"
            android:layout_height="45dp"
            />
    </LinearLayout>

</LinearLayout>